.login_container {
	width: 100%;
	height: 100%;
	background-color: #dcdb75;
}

.login_div {
	width: 980px;
	margin: 0 auto;
}

.login_header {
	background-image: url("../../images/admin/login_header.png");
	background-repeat: no-repeat;
	width:300px;
	height: 20px;
	padding-left:15px;
	padding-top:5px;
}

.login_content {
	width: 300px;
	margin-left: 330px;
	margin-top: 240px;
	float: left;
}

.login_table {
	width: 300px;
	background-color: #165209;
}

.login_img {
	float: left;
	background-image: url("../../images/admin/login.png");
	width: 32px;
	height: 32px;
	margin-top: -10px;
}

.error_div {
	text-align: center;
}
.login_table [type="text"], input[type="password"] {width:170px;}